@charset "UTF-8";
#esquerda { display:none;}
#direita {
    width:230px;
    display: inline;
    float: right;
    margin-left: 5px;
    margin-right: 5px;
    min-height:1px;
    outline: 0px solid silver
}

#centro {
    float:left;
    display: inline;
    margin-left: 5px;
    margin-right: 5px;
}
#centro.grid_18 iframe {
    max-width: 710px;
    max-height:533px;
}
#centro.grid_24 iframe {
    max-width: 950px;
    max-height:533px;
}
.grid_18 .conteudoResumo iframe {
    width:710px;
}
.grid_9 .conteudoResumo iframe {
    width:350px;
}
.grid_6 .conteudoResumo iframe {
    width:230px;
}
.grid_3 .conteudoResumo iframe {
    width:110px;
}

/* widget rede sociais icones */
#direita #divRedes.left {
    float:left;
}
#direita #divRedes.center {
    text-align: center;
}
#direita #divRedes.center .centered {
    display: inline-block;
}
#direita #divRedes.right {
    float:right;
}

/* widget paginas em destaque */
/* 4 destques */
#centro .widget-pagina-destaque-4 .conteudoResumo iframe {
    width:170px;
}
#widget-footer .widget-pagina-destaque-4 .conteudoResumo  img {
    width:100%;
    height:auto;
}
#centro .widget-pagina-destaque-4 {
    display: inline;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    width:170px;
}
#centro .widget-pagina-destaque-4.alpha { margin-left: 0px; }
#centro .widget-pagina-destaque-4.omega { margin-right: 0px; }


/* 5 destques */
.widget-pagina-destaque-5 .conteudoResumo iframe {
    width:134px;
}
#widget-footer .widget-pagina-destaque-5 .conteudoResumo  img {
    width:100%;
    height:auto;
}
#centro .widget-pagina-destaque-5 {
    display: inline;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    width:134px;
}

#centro .widget-pagina-destaque-5.alpha { margin-left: 0px; }
#centro .widget-pagina-destaque-5.omega { margin-right: 0px; }


/****************************************************************************** GALERIA DE IMAGENS */
.gallery .gallery-icon { margin:0 0 10px 10px; }
.gallery .gallery-icon img { width:100%; height: auto;}

.gallery .gallery-columns-1,
.gallery .gallery-columns-2,
.gallery .gallery-columns-3,
.gallery .gallery-columns-4,
.gallery .gallery-columns-5,
.gallery .gallery-columns-6,
.gallery .gallery-columns-7,
.gallery .gallery-columns-8,
.gallery .gallery-columns-9
{ width:730px; margin-left:-10px;}

.gallery-columns-1 .gallery-item { width:720px; float:left;}
.gallery-columns-2 .gallery-item { width:360px; float:left;}
.gallery-columns-3 .gallery-item { width:240px; float:left;}
.gallery-columns-4 .gallery-item { width:180px; float:left;}
.gallery-columns-5 .gallery-item { width:144px; float:left;}
.gallery-columns-6 .gallery-item { width:120px; float:left;}
.gallery-columns-7 .gallery-item { width:102px; float:left;}
.gallery-columns-8 .gallery-item { width:90px; float:left;}
.gallery-columns-9 .gallery-item { width:80px; float:left;}

/* WIDGET PÁGINAS EM DESTAQUE TOPO*/
#widget-topo .grid_18, #widget-footer .grid_18  { width:960px;}

#widget-topo .grid_18 .gallery .gallery-columns-1, #widget-footer .grid_18 .gallery .gallery-columns-1,
#widget-topo .grid_18 .gallery .gallery-columns-2, #widget-footer .grid_18 .gallery .gallery-columns-2,
#widget-topo .grid_18 .gallery .gallery-columns-3, #widget-footer .grid_18 .gallery .gallery-columns-3,
#widget-topo .grid_18 .gallery .gallery-columns-4, #widget-footer .grid_18 .gallery .gallery-columns-4,
#widget-topo .grid_18 .gallery .gallery-columns-5, #widget-footer .grid_18 .gallery .gallery-columns-5,
#widget-topo .grid_18 .gallery .gallery-columns-6, #widget-footer .grid_18 .gallery .gallery-columns-6,
#widget-topo .grid_18 .gallery .gallery-columns-7, #widget-footer .grid_18 .gallery .gallery-columns-7,
#widget-topo .grid_18 .gallery .gallery-columns-8, #widget-footer .grid_18 .gallery .gallery-columns-8,
#widget-topo .grid_18 .gallery .gallery-columns-9, #widget-footer .grid_18 .gallery .gallery-columns-9
{ width:960px; margin-left:-10px;}

#widget-topo .grid_18 .gallery-columns-1 .gallery-item, #widget-footer .grid_18 .gallery-columns-1 .gallery-item { width:960px; float:left;}
#widget-topo .grid_18 .gallery-columns-2 .gallery-item, #widget-footer .grid_18 .gallery-columns-2 .gallery-item { width:480px; float:left;}
#widget-topo .grid_18 .gallery-columns-3 .gallery-item, #widget-footer .grid_18 .gallery-columns-3 .gallery-item { width:320px; float:left;}
#widget-topo .grid_18 .gallery-columns-4 .gallery-item, #widget-footer .grid_18 .gallery-columns-4 .gallery-item { width:240px; float:left;}
#widget-topo .grid_18 .gallery-columns-5 .gallery-item, #widget-footer .grid_18 .gallery-columns-5 .gallery-item { width:192px; float:left;}
#widget-topo .grid_18 .gallery-columns-6 .gallery-item, #widget-footer .grid_18 .gallery-columns-6 .gallery-item { width:160px; float:left;}
#widget-topo .grid_18 .gallery-columns-7 .gallery-item, #widget-footer .grid_18 .gallery-columns-7 .gallery-item { width:137px; float:left;}
#widget-topo .grid_18 .gallery-columns-8 .gallery-item, #widget-footer .grid_18 .gallery-columns-8 .gallery-item { width:120px; float:left;}
#widget-topo .grid_18 .gallery-columns-9 .gallery-item, #widget-footer .grid_18 .gallery-columns-9 .gallery-item { width:106px; float:left;}

#widget-topo .grid_9, #widget-footer .grid_9 { width:470px;}
#widget-topo .grid_6, #widget-footer .grid_6 { width:310px;}
#widget-topo .grid_3, #widget-footer .grid_3 { width:150px;}

.grid_24 .gallery .gallery-columns-1,
.grid_24 .gallery .gallery-columns-2,
.grid_24 .gallery .gallery-columns-3,
.grid_24 .gallery .gallery-columns-4,
.grid_24 .gallery .gallery-columns-5,
.grid_24 .gallery .gallery-columns-6,
.grid_24 .gallery .gallery-columns-7,
.grid_24 .gallery .gallery-columns-8,
.grid_24 .gallery .gallery-columns-9,
.grid_24 .gallery .gallery-columns-10
{ width:960px;}

.grid_24 .gallery-columns-1 .gallery-item { width:960px; float:left;}
.grid_24 .gallery-columns-2 .gallery-item { width:480px; float:left;}
.grid_24 .gallery-columns-3 .gallery-item { width:320px; float:left;}
.grid_24 .gallery-columns-4 .gallery-item { width:240px; float:left;}
.grid_24 .gallery-columns-5 .gallery-item { width:192px; float:left;}
.grid_24 .gallery-columns-6 .gallery-item { width:160px; float:left;}
.grid_24 .gallery-columns-7 .gallery-item { width:137px; float:left;}
.grid_24 .gallery-columns-8 .gallery-item { width:120px; float:left;}
.grid_24 .gallery-columns-9 .gallery-item { width:106.6px; float:left;}

/****************************************************************************** FORMULARIO */
/*PLUGIN DE FORMULÁRIOS NA BARRA LATERAL*/

#direitaform[name='frmFormularios'] input[type='text'], #direitatextarea, #direitaform[name='frmFormularios'] select {width:220px;}
#direita.divtext42, #direita.divtext43, #direita.divtext44  { }

#direita.divtext11,
#direita.divtext21, #direita.divtext22,
#direita.divtext31, #direita.divtext32, #direita.divtext33,
#direita.divtext41, #direita.divtext42, #direita.divtext43, #direita.divtext44,
#direita.divtext51, #direita.divtext52, #direita.divtext53, #direita.divtext54, #direita.divtext55,
#direita.divtextarea11,
#direita.divtextarea21, #direita.divtextarea22,
#direita.divtextarea31, #direita.divtextarea32, #direita.divtextarea33,
#direita.divtextarea41, #direita.divtextarea42, #direita.divtextarea43, #direita.divtextarea44 p,
#direita.divtextarea51, #direita.divtextarea52, #direita.divtextarea53, #direita.divtextarea54 p, #direita.divtextarea55 p,
#direita.divfilearea11,
#direita.divfilearea21, #direita.divfilearea22,
#direita.divfilearea31, #direita.divfilearea32, #direita.divfilearea33,
#direita.divfilearea41, #direita.divfilearea42, #direita.divfilearea43, #direita.divfilearea44,
#direita.divfilearea51, #direita.divfilearea52, #direita.divfilearea53, #direita.divfilearea54, #direita.divfilearea55 {
	margin-left:0px; width: 230px;
}
#divFormularioRetorno {
    display: block;
    width:690px;
    height:30px;
    line-height:30px;
    outline: solid 1px #9fd29d;
    *border:solid 1px #9fd29d;
    margin:20px 0 40px 0;
    padding:10px;
    clear:both;
    background-color:#f1f1f1;
    font-size:12px;
    color:#46a342;
    text-align:center;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
#divFormularioRetorno:hover {
    outline: solid 1px #006600;
    color:#FFF;
    background-color: #46a342;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
.divtext11 p,
.divtext21 p, .divtext22 p,
.divtext31 p, .divtext32 p, .divtext33 p,
.divtext41 p, .divtext42 p, .divtext43 p, .divtext44 p,
.divtext51 p, .divtext52 p, .divtext53 p, .divtext54 p, .divtext55 p,
.divtextarea11 p,
.divtextarea21 p, .divtextarea22 p,
.divtextarea31 p, .divtextarea32 p, .divtextarea33 p,
.divtextarea41 p, .divtextarea42 p, .divtextarea43 p, .divtextarea44 p,
.divtextarea51 p, .divtextarea52 p, .divtextarea53 p, .divtextarea54 p, .divtextarea55 p,
.divfilearea11 p,
.divfilearea21 p, .divfilearea22 p,
.divfilearea31 p, .divfilearea32 p, .divfilearea33 p,
.divfilearea41 p, .divfilearea42 p, .divfilearea43 p, .divfilearea44 p,
.divfilearea51 p, .divfilearea52 p, .divfilearea53 p, .divfilearea54 p, .divfilearea55 p
{width:100%; margin-bottom:5px; display: block; text-align:left;}


/*************************************************************************************** COLUNA DA DIREITA ***/
#direita .textarea00, #direita .textarea21, #direita .textarea22, #direita .textarea31, #direita .textarea32, #direita .textarea33,
#direita .textarea51, #direita .textarea52, #direita .textarea53, #direita .textarea54, #direita .textarea55, #direita .textarea11, 
#direita .textarea41, #direita .textarea42, #direita .textarea43, 
#direita .textarea44
{width:216px; outline: 0px solid red}

#direita .file31, #direita .file32, #direita .file33, #direita .file41, #direita .file42, #direita .file43, #direita .file44, 
#direita .file11, #direita .file21, #direita .file22, #direita .file51, #direita .file52, #direita .file53, #direita .file54, #direita .file55
{width:230px; margin:0 0 5px 0;}

#direita .text00, #direita .text11, #direita .text41, #direita .text42, #direita .text43, #direita .text44, #direita .text51, #direita .text52, 
#direita .text53, #direita .text54, #direita .text55, #direita .text31, #direita .text32, #direita .text33, #direita .text21, #direita .text22
{width:218px; margin-top:0px; outline: 0px solid green}

#direita .divselect select
{width: 230px;height: 35px;margin-bottom: 5px;}

#direita .divtext21, #direita .divtext22, #direita .divtext32, #direita .divtext33, #direita .divtext52, #direita .divtext53, #direita .divtext54, 
#direita .divtext55, #direita .divtextarea21, #direita .divtextarea22, #direita .divtextarea31, #direita .divtextarea32, #direita .divtextarea33, 
#direita .divtextarea52, #direita .divtextarea53, #direita .divtextarea54, #direita .divtextarea55, #direita .divfile21, #direita .divfile22, 
#direita .divtext42, #direita .divtext43, #direita .divtext44, #direita .divtext42, #direita .divtext11, #direita .divtextarea11, #direita .divtextarea41,
#direita .divtextarea42, #direita .divtextarea43, #direita .divtextarea44, #direita .divfile32, #direita .divfile33, #direita .divfile42, #direita .divfile43, 
#direita .divfile44, #direita .divfile52, #direita .divfile53, #direita .divfile54, #direita .divfile55
{width:230px; float:left; margin-left:0px;}

#direita input[type='password']
{ width:218px; outline:0px solid red; }


/*************************************************************************************** UMA COLUNA CONTEÚDO ***/
#centro .divselect select {
    width:710px;
    height:35px;
    margin-bottom:5px;
}
.divtext00, .divtextarea00, .divfile00
{width:710px;float:left; margin:510px;}

.text00, .file00
{width:698px}

.textarea00
{width:696px}

.divtext11, .divtextarea11, .file11 
{width:710px;float:left;}

.text11
{width:698px;}

.textarea11, .file11s
{width:696px;}


/*************************************************************************************** DUAS COLUNAS CONTEÚDO ***/
.divtext21, .divtext22,
.divtextarea21, .divtextarea22,
.divfile21, .divfile22
{width:350px;float:left;}

.divtext22, .divtextarea22, .divfile22
{ margin-left:10px;}

.text21, .text22, .textarea21, .textarea22, .file21, .file22
{width:338px;}

.textarea21, .textarea22
{width:336px;}


/*************************************************************************************** TRESS COLUNAS CONTEÚDO ***/
.divtext31, .divtext32, .divtext33,
.divtextarea31, .divtextarea32, .divtextarea33,
.divfile31, .divfile32, .divfile33.add-new-interna
{width:230px;float:left;}

.divtextarea32, .divfile32, .divtextarea33, .divfile33, .divtext32, .divtext33
{ margin-left:10px;}

.text31, .text32, .text33, .file31, .file32, .file33
{width:218px;}

.textarea31, .textarea32, .textarea33
{width:216px;}


/*************************************************************************************** QUATRO COLUNAS CONTEÚDO ***/
.divtext41, .divtext42, .divtext43, .divtext44, .divtextarea41, .divtextarea42, .divtextarea43, .divtextarea44,
.divfile41, .divfile42, .divfile43, .divfile44
{width:170px; float:left;}

.divtext42, .divtext43, .divtext44,
.divtextarea42, .divtextarea43, .divtextarea44,
.divfile42, .divfile43, .divfile44
{ margin-left:10px;}


.text41, .text42, .text43, .text44, .file41, .file42, .file43, .file44
{width:158px}

.textarea41, .textarea42, .textarea43, .textarea44
{width:156px}


/*************************************************************************************** CINCO COLUNAS CONTEÚDO ***/
.divtext51, .divtext52, .divtext53, .divtext54, .divtext55,
.divtextarea51, .divtextarea52, .divtextarea53, .divtextarea54, .divtextarea55,
.divfile51, .divfile52, .divfile53, .divfile54, .divfile55
{width:133px;float:left;}

.divtext52, .divtext53, .divtext54, .divtext55,
.divtextarea52, .divtextarea53, .divtextarea54, .divtextarea55,
.divfile52, .divfile53, .divfile54, .divfile55
{margin-left:11px }

.text51, .text52, .text53, .text54, .text55,
.textarea51, .textarea52, .textarea53, .textarea54, .textarea55,
.file51, .file52, .file53, .file54, .file55
{width:121px;}

.textarea51, .textarea52, .textarea53, .textarea54, .textarea55
 {width:119px;}


/*************************************************************************************** Coluna da Direita OCULTA ********/
/** 1coluna **/
.grid_24 select{
    width:950px;
    height: 35px;
    margin-bottom: 5px;
}
.grid_24 .divtext11, .grid_24 .divtextarea11{
    width:950px;    
}
.grid_24 .text00, .grid_24 .text11{
    width:938px;
}
.grid_24 .textarea00, .grid_24 .textarea11{
    width:936px;
}

/** 2coluna **/
.grid_24 .divtext21, .grid_24 .divtext22, .grid_24 .divtextarea21{
    width:470px;
}
.grid_24 .text21, .grid_24 .text22{
    width:459px;
}
.grid_24 .textarea21, .grid_24 .textarea22{
    width:457px;
}

/** 3coluna **/
.grid_24 .divtext31, .grid_24 .divtext32, .grid_24 .divtext33, .grid_24 .divtextarea31, .grid_24 .divtextarea32, .grid_24 .divtextarea33 {
    width: 310px;
}
.grid_24 .text31, .grid_24 .text32, .grid_24 .text33{
    width: 298px;
}
.grid_24 .textarea31, .grid_24 .textarea32, .grid_24 .textarea33 {
    width: 296px;
}

/** 4coluna **/
.grid_24 .divtext41, .grid_24 .divtext42, .grid_24 .divtext43, .grid_24 .divtext44, .grid_24 .divtextarea41, .grid_24 .divtextarea42, .grid_24 .divtextarea43, .grid_24 .divtextarea44 {
    width: 230px;
}
.grid_24 .text41, .grid_24 .text42, .grid_24 .text43, .grid_24 .text44{
    width: 218px;
}
.grid_24 .textarea41, .grid_24 .textarea42, .grid_24 .textarea43, .grid_24 .textarea44  {
    width: 216px;
}

/** 5coluna **/
.grid_24 .divtext51, .grid_24 .divtext52, .grid_24 .divtext53, .grid_24 .divtext54, .grid_24 .divtext55, .grid_24 .divtextarea51, .grid_24 .divtextarea52, .grid_24 .divtextarea53, .grid_24 .divtextarea54, .grid_24 .divtextarea55 {
    width: 181px;
}
.grid_24 .text51, .grid_24 .text52, .grid_24 .text53, .grid_24 .text54, .grid_24 .text55 {
    width: 169px;
}
.grid_24 .textarea51, .grid_24 .textarea52, .grid_24 .textarea53, .grid_24 .textarea54, .grid_24 .textarea55 {
    width: 167px;
}


/*************************************************************************************** CONTRATO */
#direita #divContratoFormulario {
    width:218px;
    padding:10px 5px 10px 5px;
    margin: 0;
    min-height:50px;
    max-height:250px;
    overflow:auto;  
}
#divContratoFormulario 	{
    width:670px;
    padding:20px;
    margin:20px 0;
    min-height:50px;
    max-height:250px;
    overflow:auto; 
}
#divContratoFormulario 	p{
    line-height:18px;
    font-size:1.1em;
}
#divAceitaContrato{
    width:690px;
    text-align:center;
    height:20px;
    padding:3px 0 10px 0;
    margin-bottom: 10px; 
}
#direita #divAceitaContrato{
    width:230px;
}
.radioContrato{
    margin-left:10px;
}

p.tituloContrato {
    font-size:1.5em;
    font-weight:bold;
    margin-bottom:10px;
    text-align:center
}

.encontrado, .naoencontrado {
    width:710px;
}